SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


Try our Premium Alert Service
 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service





Category:   Device (VoIP/Phone/FAX)  >   Cisco IP Phones Vendors:   Cisco
Cisco 6800, 7800, and 8800 Series IP Phones Input Validation Flaw in Web User Interface Lets Remote Authenticated Users Execute Arbitrary Shell Commands on the Target System
SecurityTracker Alert ID:  1041285
SecurityTracker URL:  http://securitytracker.com/id/1041285
CVE Reference:   CVE-2018-0341   (Links to External Site)
Date:  Jul 12 2018
Impact:   Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 6800, 7800, and 8800 Series
Description:   A vulnerability was reported in Cisco 6800, 7800, and 8800 Series IP Phones. A remote authenticated user can execute arbitrary commands on the target system.

A remote authenticated user on the web-based user interface can send specially crafted shell commands to a specific user input fields to inject and execute arbitrary shell commands on the target system.

Cisco 6800, 7800, and 8800 Series IP phones running Multiplatform Firmware are affected.

The vendor has assigned bug ID CSCvi51426 to this vulnerability.

Impact:   A remote authenticated user can execute arbitrary commands on the target system.
Solution:   The vendor has issued a fix.

The vendor advisory is available at:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180711-phone-webui-inject

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180711-phone-webui-inject (Links to External Site)
Cause:   Input validation error

Message History:   None.


 Source Message Contents

Subject:  https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180711-phone-webui-inject

 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2018, SecurityGlobal.net LLC